<xml> </xml>

Better ListView Class Reference |

# BetterListViewImageSize Constructor

Initializes a new instance of the BetterListViewImageSize struct.

BetterListViewImageSize(
int size
);

#### Parameters

size
  Image dimension (both horizontal and vertical).

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterListView Namespace | BetterListViewImageSize Constructor Overload List